Subject: [Bitcoin-development] Litecoin v0.8.3.7 audit report

From: Peter Todd <[email-masked]>
Date: Wed, 31 Jul 2013 18:11:10 -0400

https://s3.amazonaws.com/peter.todd/litecoin-v0.8.3.7-audit-report.tar.bz2

I thought this may be of interest to Bitcoin as well as an example.

-- 
'peter'[:-1]@petertodd.org